# set term X11 enhanced
set term po enhanced 
#set term epslatex 
set xlabel offset  0,-1 "{p}"  font "Helvetica, 35"
set ylabel offset -3.5 "H_p"  font "Helvetica, 35" 

set ytics (                    \
"{/Helvetica=25 -0.30}" -0.30, "" -0.25, \
"{/Helvetica=25 -0.20}" -0.20, "" -0.15, \
"{/Helvetica=25 -0.10}" -0.10, "" -0.05, \
"{/Helvetica=25  0.00}" -0.00, "" -0.05, \
"{/Helvetica=25  0.10}"  0.10, ""  0.15)
set xtics (                    \
"{/Helvetica=25 0}" 0., "" 5., \
"{/Helvetica=25 10}" 10, "" 15, \
"{/Helvetica=25 20}" 20, "" 25, \
"{/Helvetica=25 30}" 30, "" 35, \
"{/Helvetica=25 40}" 40, "" 45, \
"{/Helvetica=25 50}" 50, "" 55, \
"{/Helvetica=25 60}" 60, "" 65)

set term postscript
set output "fig1.ps"
set xrange[0.:60]
set yrange[-0.35:0.1]
plot "H_m0.8_fig1" u 1:2:3 title "E=-0.8" w yerrorlines linewidth 2. linecolor rgb "black",\
"H_m0.9_fig1" u 1:2:3 title "E=-0.9" w yerrorlines linewidth 2. linecolor rgb "red",\
"H_m1.0_fig1" u 1:2:3 title "E=-1.0" w yerrorlines linewidth 2. linecolor rgb "blue",\
"H_m1.2_fig1" u 1:2:3 title "E=-1.2" w yerrorlines linewidth 2. linecolor rgb "blue",\
"H_m1.6_fig1" u 1:2:3 title "E=-1.6" w yerrorlines linewidth 2. linecolor rgb "blue",\
