# set term X11 enhanced
set term po enhanced 
#set term epslatex 
#set output "fig.tex"
#set label 1 "CH_4" at  20000 , -40.28 ,  0 left norotate font "Helvetica, 35"
#set label 2 "E_{var}" at 10 , -40.3 ,  0 left norotate font "Helvetica, 25"
#set label 3 "E_{var} +PT2 " at 20 , -40.48 ,  0 left norotate font "Helvetica, 25"
#set xlabel "$\\alpha$" font "Helvetica, 20"
#set xlabel "alpha" font "Helvetica, 20"
set xlabel offset  0,-1 "E"  font "Helvetica, 35"
set ylabel offset -3.5 "{\cal E}(E)"  font "Helvetica, 35" 

set xtics (                    \
"{/Helvetica=25 -0.80}" -0.80, "" -0.79, \
"{/Helvetica=25 -0.79}" -0.79, "" -0.78, \
"{/Helvetica=25 -0.78}" -0.78, "" -0.77, \
"{/Helvetica=25 -0.77}" -0.77, "" -0.76, \
"{/Helvetica=25 -0.76}"  0.76, "" -0.75)
set ytics (                    \
"{/Helvetica=25 -0.7685}" -0.7685, "" -0.7680, \
"{/Helvetica=25 -0.7680}" -0.7680, "" -0.7675, \
"{/Helvetica=25 -0.7675}" -0.7675, "" -0.7670, \
"{/Helvetica=25 -0.7670}" -0.7670, "" -0.7665, \
"{/Helvetica=25 -0.7665}" -0.7665, "" -0.7660, \
"{/Helvetica=25 -0.7660}" -0.7660, "" -0.7655, \
"{/Helvetica=25 -0.7655}" -0.7655, "" -0.7650)

set label 1 "E_0" at -0.795, -0.7679,  0 left norotate font "Helvetica, 25"
set label 2 "E_0" at -0.77, -0.766,  0 left norotate font "Helvetica, 25"

#set term x11 
set output "fig2.ps"
set xrange[-0.8:-0.76]
set yrange[-0.7685:-0.765]
set arrow from -0.768068,-0.7685 to -0.768068,-0.765 nohead 
plot "data_fig2_accurate" u 1:2:3 notitle  w p linewidth 2. linecolor rgb "black",-0.768068 notitle,"two_compo_fig2" u 1:2:3 notitle w l linewidth 2. linecolor rgb "black"
